Follow

Automap is not working with Cubase 9, Reason 9.5 and Reason 10

Cubase 9, Reason 9.5 and Reason 10 are now supported by Automap however you will need to download the beta version of Automap below which adds support for these software versions. Please note that we are aware that some of the new devices in Reason 10 are not supported by Automap.

If using a Mac please download the .dmg file. If on Windows please download the .exe file.

Automap 4-4.11b2.dmgAutomap 4-4.11b2.dmg

Automap 4-4.11b2.exeAutomap 4-4.11b2.exe

Was this article helpful?
3 out of 6 found this helpful
Have more questions? Submit a request

Comments

Didn't find what you were looking for?

Search again using our search tool.